.goal {
  position: relative;
  overflow: hidden;
}

.gr2 {
  background-image: url('/assets/versions/2.0/images/stydy/green.webp');
  transform: scaleX(-1);
  position: absolute;
  left: 0px;
  bottom: -476px;
  width: 507px;
  height: 716px;
  z-index: -1;
  transform: rotate(180deg);
}

.serv_willdo {
  position: relative;
  overflow: hidden;
}

.willdo-innercontent {
  position: relative;
  z-index: 9;
}

.gr3 {
  background-image: url('/assets/versions/2.0/images/stydy/green.webp');
  position: absolute;
  right: -78px;
  top: -1017px;
  width: 761px;
  height: 1011px;
}

.gr4 {
  background-image: url('/assets/versions/2.0/images/stydy/green.webp');
  transform: scaleX(-1);
  position: absolute;
  left: -164px;
  bottom: -14px;
  width: 504px;
  height: 673px;
  z-index: -1;
}

.gr5 {
  background-image: url('/assets/versions/2.0/images/stydy/green.webp');
  transform: scaleX(-1);
  position: absolute;
  left: -80px;
  bottom: -1221px;
  width: 680px;
  height: 1378px;
  z-index: -1;
  transform: rotate(180deg);
}

.gr6 {
  background-image: url('/assets/versions/2.0/images/stydy/green.webp');
  position: absolute;
  right: 0px;
  top: -169px;
  width: 400px;
  height: 618px;
}

.goal_content {
    /* padding-top: 30px; */
    margin-top: 130px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    align-items: start;
}

.goal_img {
    height: 100%;
    min-height: 100%;
}

.goal_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
    overflow: hidden;
    display: block;
}

.goal_text ul {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin: 20px 0;
}

.goal_text ul li {
  position: relative;
  padding-left: 2.1rem;
  font-size: 16px;
}

.goal_text ul li::before {
  content: "";
  background-image: url('/assets/versions/2.0/images/service/dot.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  top: 0.8rem;
  left: 0;
  display: block;
  width: 0.6rem;
  height: 0.6rem;
}

.green1 {
  position: absolute;
  right: -72px;
  top: -600px;
  width: 656px;
  height: 633px;
}

.goal_text {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.goal_text p {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.goal_text span {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}

.goal_img img {
  border-radius: 20px;
  overflow: hidden;
  display: block;
}

.serv1_img {
    height: 100%;
}

.serv1_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.stages {
  position: relative;
  z-index: 10;
  margin-top: 130px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.stages_item {
  padding: 30px;
  border-radius: 20px;
  max-width: 362px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #ffffff1a;
}

.stag_title {
  display: flex;
  gap: 16px;
  align-items: center;
  margin-bottom: 15px;
}

.st_numb {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
  text-align: center;
  padding: 12px 14px;
  background-color: #ffffff1a;
  border-radius: 50%;
}

.st_numb1 {
  padding: 10px 14px;
}

.st1 {
  background-image: url('/assets/versions/2.0/images/revenue/st1.webp');
}

.st2 {
  background-image: url('/assets/versions/2.0/images/revenue/st2.webp');
}

.st3 {
  background-image: url('/assets/versions/2.0/images/revenue/st3.webp');
}

.mform-socials {
  margin-bottom: 12px;
}

/* willdo*/
.willdo {
  padding-top: 80px;
}

.willdo-left {
  display: flex;
  flex-direction: row;
  gap: 30px;
}

.w_left {
  padding-right: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.w_text {
  margin-top: 30px;
}

.willdo-left ul {
  gap: 10px;
  margin-top: 30px;
}

.willdo-left li {
  width: 87%;
}

.willdo-innercontent {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 3rem;
}

.w_title {
  display: flex;
  gap: 10px;
}

.w_title h3 {
  text-transform: uppercase;
}

.w_bott {
  margin-top: 30px;
  display: flex;
  align-items: center;
  gap: 30px;
  flex-direction: row;
  padding-bottom: 10px;
}

.w_span {
    display: inline-block;
    font-size: 1.2rem;
    line-height: 150%;
    padding-bottom: 10px;
}

.w_btn {
  margin-top: 0;
}

.w176 {
  width: max-content;
  height: 46px;
  padding: 20px;
}

.willdo-img {
  border-radius: 2rem;
  width: 55.8rem;
  height: 677px;
}

.w_img1 {
  width: 460px !important;
}

.serv_img {
  overflow: clip;
  height: auto;
}

.serv_img img {
  object-fit: cover !important;
}

/* other */
.other {
  padding-top: 130px;
  display: flex;
  flex-direction: column;
  gap: 50px;
  z-index: 3;
}

.other_content {
  display: flex;
  gap: 30px;
}

.other_item {
  min-width: 362px;
  display: flex;
  flex-direction: column;
  gap: 114px;
  padding: 20px;
  border-radius: 20px;
  background-color: #1f1e1e;
}

.other_ico {
  width: 50px;
  height: 50px;
  border-radius: 15px;
  background-color: #ffffff40;
}

.mform {
  margin-top: 130px;
  position: relative;
  z-index: 5;
}

.mfaq {
  position: relative;
  z-index: 3;
}

.mfaq-item.open button {
  color: #a9c446;
}

.db440 {
  display: none;
}

@media (max-width: 480px) {
  .container {
    margin: 0 auto;
    position: relative;
    z-index: 6;
  }

  .db440 {
    display: block;
  }

  .dn440 {
    display: none;
  }

  .serv_title {
    font-size: 30px !important;
  }

  .w159 {
    width: 159px !important;
    font-size: 14px;
  }

  .relative {
    max-width: 480px;
  }

  .green1 {
    position: absolute;
    right: -72px;
    top: -600px;
    width: 573px;
    height: 578px;
  }

  .gr3 {
    background-image: url('/assets/versions/2.0/images/stydy/green.webp');
    position: absolute;
    right: 0px;
    top: 250px;
    width: 567px;
    height: 811px;
    z-index: -1;
  }

  .gr4 {
    display: none;
  }

  .gr5 {
    display: none;
    /* background-image: url('/assets/versions/2.0/images/stydy/green.webp');
    transform: scaleX(-1);
    position: absolute;
    left: -80px;
    bottom: -1221px;
    width: 425px;
    height: 879px;
    z-index: -1;
    transform: rotate(180deg); */
  }

  .gr6 {
    background-image: url('/assets/versions/2.0/images/stydy/green.webp');
    position: absolute;
    left: -134px;
    top: -444px;
    width: 440px;
    height: 870px;
    transform: rotate(180deg);
  }

  .gr2 {
    background-image: url('/assets/versions/2.0/images/stydy/green.webp');
    transform: scaleX(-1);
    position: absolute;
    left: 0px;
    bottom: -985px;
    height: 662px;
    width: 436px;
  }

  .goal_content {
    display: flex;
    flex-direction: column-reverse;
    margin-top: 70px;
    position: relative;
    z-index: 4;
  }

  .goal_img {
    max-height: 200px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 15px;
  }

  .goal_img img {
    margin: 0 auto;
    width: 100%;
    height: 100%;
  }

  .goal_text {
    margin-top: 0px;
    gap: 15px;
  }

  .goal_text p {
    font-size: 14px;
    line-height: 150%;
  }

  .goal_list {
    gap: 10px;
  }

  .goal_text span,
  .goals_list li {
    font-size: 14px;
  }

  .stages {
    position: relative;
    z-index: 10;
    margin-top: 70px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 8px;
  }

  .stages_item {
    max-width: 100%;
  }

  .st_numb {
    font-size: 21px;
    padding: 9px 14px;
  }

  .st_numb1 {
    padding: 6px 14px;
  }

  .stag_title h3 {
    font-size: 21px;
  }

  /* willdo */
  .willdo-left {
    flex-direction: column-reverse;
    padding: 0;
    padding-bottom: 20px;
  }

  .willdo-left li {
    width: 79%;
    font-size: 14px;
    line-height: 150%;
  }

  .willdo-innercontent {
    display: block;
  }

  .willdo-img {
    border-radius: 2rem;
    width: 100%;
    height: 100%;
  }

  .willdo-tab {
    margin-bottom: 0px;
  }

  .w_title {
    display: flex;
    gap: 10px;
    align-items: flex-start;
    text-transform: uppercase;
    font-weight: 700;
  }

  .w_text {
    margin-left: 20px;
    margin-right: 10px;
  }

  .w276 {
    height: 60px;
  }

  .w176 {
    width: 159px !important;
  }

  #main_list_360 {
    flex-direction: row;
    flex-wrap: nowrap;
    overflow: scroll;
  }

  /* #main_list_360 {
    flex-direction: row;
    flex-wrap: wrap;
  } */
  .willdo-btn {
    min-width: 217px;
  }

  .btn_w {
    min-width: 250px;
  }

  .mfaq-title {
    text-transform: uppercase;
  }

  .mfaq-summary::after {
    right: 11px;
    top: 39%;
  }

  /* .pb10 {
    width: 193px;
  } */
  .w_bott {
    margin-top: 20px;
    align-items: self-start;
    justify-content: space-around;
    flex-direction: column-reverse;
    gap: 20px;
  }

  .w_bott,
  .w_bott button {
    font-size: 14px;
  }

  /* willdo */

  .other {
    padding-top: 70px;
    gap: 40px;
  }

  .other_content {
    display: flex;
    flex-direction: column;
    gap: 8px;
  }

  .other_item {
    width: 100%;
    gap: 124px;
  }

  .mform360 {
    padding-bottom: 70px !important;
  }

  .mform {
    margin-top: 60px;
  }
}